Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 19:35:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Rahat Ayaz                    Hi           11:04 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:04 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:04 PM, 07th Dec                     Rahat Ayaz                    1           11:04 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Hello Rahat Ayaz , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:04 PM, 07th Dec                     Rahat Ayaz                    1           11:05 PM, 07th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:05 PM, 07th Dec                     Rahat Ayaz                    9404637438           11:06 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            11:06 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:06 PM, 07th Dec                     Rahat Ayaz                    I put the wrong address           11:06 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:06 PM, 07th Dec                     Rahat Ayaz                    3           11:06 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Hi Rahat Ayaz , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            11:06 PM, 07th Dec                     Rahat Ayaz                    5           11:06 PM, 07th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:06 PM, 07th Dec                     Rahat Ayaz                    I select the wrong store location           11:07 PM, 07th Dec                     Rahat Ayaz                    Instead of Bawabt Al Sharq Abu Dhabi I select Bawadi Mall Al Ain           11:07 PM, 07th Dec                     Rahat Ayaz                    Pls change it to bawabt alshaq Abu Dhabi           11:08 PM, 07th Dec                   Mohammed                    Hi Rahat, thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:10 PM, 07th Dec                     Rahat Ayaz                    Hello Mohammed           11:10 PM, 07th Dec                     Rahat Ayaz                    9404637438           11:10 PM, 07th Dec                     Rahat Ayaz                    I accidentally select Bawadi Mall instead of Bawabat Alsharq           11:11 PM, 07th Dec                     Rahat Ayaz                    Can you pls deliver 9404637438 this to Abu Dhabi? Thanks           11:12 PM, 07th Dec                   Mohammed                   We have checked you have placed your order as a click and collect and we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           11:15 PM, 07th Dec                     Rahat Ayaz                    It’s by mistake           11:16 PM, 07th Dec                     Rahat Ayaz                    So I have to drive from Abu Dhabi to Al zain?           11:16 PM, 07th Dec                     Rahat Ayaz                    Al Ain?           11:16 PM, 07th Dec                     Rahat Ayaz                    I want to change it to Abu Dhabi click and collect           11:17 PM, 07th Dec                     Rahat Ayaz                    Can I cancel it? If you can’t change the location?           11:17 PM, 07th Dec                     Rahat Ayaz                    Are you there?           11:19 PM, 07th Dec                   Mohammed                   We are sorry we can not change the delivery mode after order placed.           11:21 PM, 07th Dec                     Rahat Ayaz                    I need refund and cancel the order           11:21 PM, 07th Dec                     Rahat Ayaz                    I can’t go to Al ain           11:21 PM, 07th Dec                     Rahat Ayaz                    I just accidentally select Bawadi mall instead of bawabt alsharq mall           11:22 PM, 07th Dec                     Rahat Ayaz                    I’m not changing the delivery mode I am changing the collection place           11:22 PM, 07th Dec                   Mohammed                   There is no item cancelled in order number 9404637438?           11:26 PM, 07th Dec                     Rahat Ayaz                    ??           11:26 PM, 07th Dec                     Rahat Ayaz                    What’s the solution ?           11:27 PM, 07th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:29 PM, 07th Dec                     Rahat Ayaz                    No problem take your time           11:29 PM, 07th Dec                   Mohammed                   We will check and update you through your email id           11:33 PM, 07th Dec                   Mohammed                   Is there anything else may I assist you?           11:33 PM, 07th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:35 PM, 07th Dec                     Rahat Ayaz                    No thanks, pls if possible I will collect it from Bawabat Al sharq mall           11:35 PM, 07th Dec                     Rahat Ayaz                    Thanks           11:35 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5431246